.pricingTiers__grid {
	align-items: stretch;
}

.pricingTiers__card {
	background-color: var(--colorGreyWhite);
	border-radius: 20px;
	padding: 3rem;
	height: 100%;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);

}

.pricingTiers__cardHeader {
	text-align: center;
	margin-bottom: 2rem;
}

.pricingTiers__cardTitle {
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.pricingTiers__price {
	font-size: 4.5rem;
	font-weight: bold;
}

.pricingTiers__bestFor {
	margin-bottom: 1.5rem;
}

.pricingTiers__list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pricingTiers__list li {
	position: relative;
	padding-left: 2.8rem;
	margin-bottom: 1.2rem;
	line-height: 1.4;
}

.pricingTiers__list li::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0.1rem;
	width: 1.8rem;
	height: 1.8rem;
	background-image: url("../../images/checkBlack.svg");
	background-size: contain;
	background-repeat: no-repeat;
}
.pricingTiers  .section__header h2
{
	font-size: 3.4rem;
	line-height: 1.18;
}
@media (max-width: 768px) {
	.pricingTiers__grid.col2 {
		grid-template-columns: 1fr;
	}
}
